<problem
    problem-type     = "ACM-ICPC"
    test-count       = "17"
    input-mask       = "polyomino.%d.in"
    output-mask      = "polyomino.%d.ans"
    time-limit       = "10000"
    memory-limit     = "256M"
    checker          = "%EXITCODE"
/>
